=== debian/changelog ===
ros-lunar-flexbe-widget (1.2.1-1stretch) stretch; urgency=high

  * Merge pull request #72 <https://github.com/team-vigir/flexbe_behavior_engine/issues/72> from mgruhler/fix/filemodes
    fix filemodes: those files should not be executable
  * fix filemodes: those files should not be executable
  * Merge remote-tracking branch 'origin/feature/sub_parameters' into develop
  * Bump required flexbe_app version
  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Matthias Gruhler, Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Sat, 01 Jun 2019 22:00:00 -0000

ros-lunar-flexbe-widget (1.1.2-1stretch) stretch; urgency=high

  * Merge remote-tracking branch 'origin/develop'
  * [flexbe_widget] Robustify action server when spammed with failing behaviors
  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Mon, 08 Apr 2019 22:00:00 -0000

ros-lunar-flexbe-widget (1.1.1-1stretch) stretch; urgency=high

  * Merge remote-tracking branch 'origin/master' into develop
  * Contributors: Philipp Schillinger

 -- Philipp Schillinger <schillin@kth.se>  Mon, 17 Dec 2018 23:00:00 -0000

ros-lunar-flexbe-widget (1.1.0-1stretch) stretch; urgency=high

  * Merge branch 'develop'
  * Merge branch 'feature/flexbe_app' into develop
  * [flexbe_widget] Fix: Remove launch install rule
  * Update maintainer information
  * [flexbe_widget] Remove deprecated Chrome app files
  * State logger is optional and off by default
  * [flexbe_widget] Update create_repo script to rename behaviors package
  * Merge remote-tracking branch 'origin/develop'
  * Merge remote-tracking branch 'origin/develop' into feature/flexbe_app
  * [flexbe_widget] be_launcher ignores standard roslaunch args
  * Merge remote-tracking branch 'origin/develop'
  * Merge branch 'develop' into feature/flexbe_app
    Conflicts:
    flexbe_mirror/src/flexbe_mirror/flexbe_mirror.py
    flexbe_onboard/src/flexbe_onboard/flexbe_onboard.py
    flexbe_widget/bin/flexbe_app
    flexbe_widget/src/flexbe_widget/behavior_action_server.py
  * Merge remote-tracking branch 'origin/tudarmstadt' into develop
    Conflicts:
    flexbe_widget/src/flexbe_widget/behavior_action_server.py
  * Merge remote-tracking branch 'origin/develop'
    Conflicts:
    flexbe_onboard/src/flexbe_onboard/flexbe_onboard.py
  * [flexbe_widget] Launcher accepts behavior params via command line
  * [flexbe_widget] Use behavior lib for action server
  * behavior action server: fixed race condition between execute_cb and status_cb
    - sorted member variable initialization before subscriber and action server startup
    - moved preempt check to allow preempting behavior even if behavior did not start for some reason
  * behavior action server: allow clean exit on ros shutdown
  * [flexbe_widget] Updated minimum ui version to flexbe_app version
  * [flexbe_widget] Marked chrome launcher as deprecated
  * [flexbe_onboard] [flexbe_widget] Removed old launch files
  * [flexbe_widget] Updated create_repo to initialize new layout
  * Find behaviors by export tag and execute via checksum
  * [flexbe_widget] revert action server autonomy level
  * [flexbe_widget] Reverted App ID in flexbe_app script
  * Merge branch 'automatic_reload' into develop
  * behavior action server: remove "special" autonomy level "255" so behaviors will enable ros control by default
  * [flexbe_widget] Removed debugging launchfile
  * Merge pull request #26 <https://github.com/team-vigir/flexbe_behavior_engine/issues/26> from jgdo/automatic_reload
    Automatic reload
  * automatic reload of imported behaviors upon sm creation
  * fixed timing issue on behavior engine start by waiting for engine status
  * updated flexbe_app start script to allow for locally set app-id
  * Merge remote-tracking branch 'origin/develop'
  * [flexbe_widget] Catch missing behavior package and give helpful error message
  * Merge remote-tracking branch 'origin/master' into develop
  * Merge remote-tracking branch 'origin/master'
  * Merge remote-tracking branch 'origin/develop'
  * [flexbe_widget] Set correct behavior outcome in action result
  * Merge branch 'develop'
  * [flexbe_widget] Print warning if new repo is not on pkg path (address #13 <https://github.com/team-vigir/flexbe_behavior_engine/issues/13>)
  * Merge remote-tracking branch 'origin/master' into develop
  * Merge pull request #10 <https://github.com/team-vigir/flexbe_behavior_engine/issues/10> from team-vigir/cnurobotics
    Fix #11 <https://github.com/team-vigir/flexbe_behavior_engine/issues/11>
  * Merge pull request #9 <https://github.com/team-vigir/flexbe_behavior_engine/issues/9> from icemanx/master
    Added behavior stopping feature for behavior action server (resolve #8 <https://github.com/team-vigir/flexbe_behavior_engine/issues/8>)
  * Added behavior stopping feature for behavior action server.
  * Merge branch 'master' into cnurobotics
  * Merge remote-tracking branch 'origin/develop'
  * [flexbe_widget] Only require sudo in create_repo if pkg needs to be installed (resolve #4 <https://github.com/team-vigir/flexbe_behavior_engine/issues/4>)
  * Merge branch 'master' into cnurobotics
  * Merge remote-tracking branch 'origin/develop'
  * [flexbe_widget] Use behavior prefix in clear_cache script
  * modify to read and allow parameterizing default behaviors_package in launch files
  * [flexbe_widget] Fix #3 <https://github.com/team-vigir/flexbe_behavior_engine/issues/3>: consider correct ros distro in create_repo
  * Merge remote-tracking branch 'origin/develop'
  * [flexbe_widget] Fix #2 <https://github.com/team-vigir/flexbe_behavior_engine/issues/2>
  * Provide option to set userdata input on behavior action calls
  * Merge remote-tracking branch 'origin/develop' into feature/pause_repeat
  * [flexbe_widget] Fixed handling of YAML parameters
  * [flexbe_widget] Check UI version against a minimum required one

