=== debian/control ===
Source: ros-lunar-flexbe-widget
Section: misc
Priority: extra
Maintainer: Philipp Schillinger <schillin@kth.se>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://ros.org/wiki/flexbe_widget
Standards-Version: 3.9.2

Package: ros-lunar-flexbe-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-flexbe-core, ros-lunar-flexbe-msgs, ros-lunar-rospy, ros-lunar-smach-ros
Description: flexbe_widget implements some smaller scripts for the behavior engine.
